Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Mothercare-BAH <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 16:35:31 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Greetings Sir/MadameMy order number was 7827622744. I received it today. When I opened my parcel it had a cross bag in it but it’s chain was missing. When I checked the website it mentioned that it would be included with the bag. I would like to request you to please recheck and give me my complete order. Regards, Robina Imran 

Sent from Yahoo Mail for iPhone

On Wednesday, April 19, 2023, 12:51 PM, Mothercare <[email-masked]> wrote:

#yiv3726889899 table {display:table;border-spacing:0px;padding:0;}#yiv3726889899 td {border:0;padding:0;}#yiv3726889899 .yiv3726889899two-column .yiv3726889899contents {font-size:14px;text-align:left;}#yiv3726889899 .yiv3726889899two-column img {width:100%;height:auto;}#yiv3726889899 .yiv3726889899two-column .yiv3726889899text {padding-top:10px;}#yiv3726889899 .yiv3726889899two-column {text-align:center;font-size:0;}#yiv3726889899 .yiv3726889899two-column .yiv3726889899column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3726889899 .yiv3726889899contents {width:100%;}@media only screen and (max-width:480px) {#yiv3726889899 .yiv3726889899aligntext {text-align:center;display:block;}#yiv3726889899 .yiv3726889899getintouch {width:95%;max-width:95%;}#yiv3726889899 .yiv3726889899getintouch-block {width:95%;max-width:95%;}#yiv3726889899 .yiv3726889899navigation {width:100%;}} 
|  
|  
|  Please let us know.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Clothing  Baby Gear  Nursery & Feeding  Toys  Offers  |

  |

  |

  |

 |
|  
|  |
|  We’d love your feedback.  |
|  |
|  Hi Robina Imran, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.  |
|  |
|    |
|  |
|  How likely are you to recommend MothercareStores.com to your friends?  |
|  |
|   0 1 2 3 4 5 6 7 8 9 10 Not at all Likely Extremely Likely  |
|  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @mothercarearabia.
  |

  |

|  
|  |  
Call us on 8000-1271 
7 days a week, From 10:00 AM to 6:00 PM & 8:00 PM - 2:00 AM
  |

  |

   |

  |
|   
|  
|  © $year Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6119336